body {
background:url(../images/fondo.jpg) center top no-repeat fixed #FFFFFF;
margin-top:15px;
font-family: Tahoma, Trebuchet MS, Trebuchet, Verdana, Sans-Serif;
	font-size:11px;
	line-height:18px;
	color:#111111;
}
.texto_simple {
font-family: Tahoma, Trebuchet MS, Trebuchet, Verdana, Sans-Serif;
font-size:11px;
line-height:18px;
color:#111111;
}
.texto_volver {
font-family: Tahoma, Trebuchet MS, Trebuchet, Verdana, Sans-Serif;
font-size:10px;
line-height:18px;
font-weight:bold;
color:#0099FF;
}

a.texto_volver {
font-family: Tahoma, Trebuchet MS, Trebuchet, Verdana, Sans-Serif;
font-size:10px;
line-height:18px;
font-weight:bold;
color:#0099FF;
}
a.texto_volver:link {
text-decoration: none;
}
a.texto_volver:visited {
text-decoration: none;
}
a.texto_volver:hover {
text-decoration: underline;
color:#0099FF;
}
a.texto_volver:active {
text-decoration: none;
} 



.cse-branding-text 
{
	height: 20px;
	width: 270px;
	padding-top: 6px;
	display: block;
	font: 10px Arial;
	float: left;
}	
.fondo_botonera {
background:url(../images/fondo_botonera.jpg) top left no-repeat;
height:36px;
}
.fondo_home {
background:url(../images/fondo_home.jpg) top left no-repeat;
height:514px;
}

#botonera {
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
padding-top:10px;
}
#botonera a:link  {
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-decoration:none;
}
#botonera a:visited  {
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-decoration:none;
}
#botonera a:active {
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-decoration:none;
}
#botonera a:hover  {
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:10px;
color:#649ce8;
text-decoration:underline;
}
.desplegable {
background:url(../images/fondo_menu.png) bottom RIGHT no-repeat;
width: 136px;
}
#clientes {
	position:absolute;
	width:372px;
	height:115px;
	z-index:2;
	top: 32px;
	visibility: hidden;
}
.fondo_preguntas {
background:url(../images/preguntas_frecuentes_06.jpg) top left no-repeat;
height:432px;
}
.fondo_logos {
background:url(../images/preguntas_frecuentes_07.jpg) top left no-repeat;
height:82px;
}
.fondo_siniestros {
background:url(../images/siniestros_06.jpg) top left no-repeat;
height:432px;
}
.fondo_pagos{
background:url(../images/formas_pago_06.jpg) top left no-repeat;
height:432px;
}
.fondo_cobertura{
background:url(../images/cobertura_06.jpg) top left no-repeat;
height:432px;
}
.fondo_consecionarias{
background:url(../images/consecionarias_06.jpg) top left no-repeat;
height:432px;
}
.fondo_contacto{
background:url(../images/contacto_06.jpg) top left no-repeat;
height:432px;
}
.fondo_novedades{
background:url(../images/novedades_06.jpg) top left no-repeat;
height:432px;
}
.fondo_buscador{
background:url(../images/buscador_07.jpg) top left no-repeat;
height:365px;
}
.recuadro_form {
	border: 1px solid #C3C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #474444;
	width:200px;
}
.recuadro_form_fecha {
	border: 1px solid #C3C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #474444;
}
.recuadro_busc {
	border: 1px solid #C3C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #474444;
	width:110px;
}
.form_reg {
	border: 1px solid #C3C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #474444;
	width:200px;
	height:55px;
}
.boton {background-color:#1A1A1A;
border:1px solid #333333;
height:24px;
width:55px;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
}
h1 {
	font-family: Trebuchet MS, Trebuchet, Verdana, Sans-Serif;
	font-size:20px;
	line-height:18px;
	color:#000000;
	margin:0 0 0 0;
	font-weight:normal;
	text-align:right;
	padding-right:50px;
	}
h2 {
	font-family: Tahoma, Trebuchet MS, Trebuchet, Verdana, Sans-Serif;
	font-size:11px;
	line-height:18px;
	color:#111111;
	margin:0 0 0 0;
	font-weight:normal;
	}
	a:link {
font-size:11px;
font-family:Tahoma, Trebuchet MS, Trebuchet, Verdana, Sans-Serif;
margin:0 0 0 0;
color:#222222;
font-weight:normal;
line-height:16px;
text-decoration:none;
}
a:hover {
font-size:11px;
font-family:Tahoma, Trebuchet MS, Trebuchet, Verdana, Sans-Serif;
margin:0 0 0 0;
color:#222222;
font-weight:normal;
line-height:16px;
text-decoration:underline;
}
a:visited {
font-size:11px;
font-family:Tahoma, Trebuchet MS, Trebuchet, Verdana, Sans-Serif;
margin:0 0 0 0;
color:#222222;
font-weight:normal;
line-height:16px;
text-decoration:none;
}
a:active {
font-size:11px;
font-family:Tahoma, Trebuchet MS, Trebuchet, Verdana, Sans-Serif;
margin:0 0 0 0;
color:#222222;
font-weight:normal;
line-height:16px;
text-decoration:none;
}
.fechas {
background:url(../images/fecha.gif) top center no-repeat;
height:68px;
width:84px;
padding-top:15px;
}

.txt-ano {font-size: 9px}
.txt-numero {
	font-size: 24px;
	font-weight: bold;
}
.txt-mes {font-size: 9px; color: #FFFFFF; }
#datos .fa { font-size: 15px; }